header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kaleido Star
  repository: kara.moe
  conditions:
    tagPresence:
      - 10a60a9e-6f80-49a0-85bd-98ff8a59c63d
      - 5b2d34b3-b44b-4b36-a809-ffb2ac232875
  actions:
    addTag:
      - tid: 4285c5a4-4f88-4b93-ac30-bea61ae9a345
        type: 18
